XmLGridSetFocus(3X)

NAME
XmLGridSetFocus - set focus to a cell

SYNTAX
void XmLGridSetFocus(widget, row, column)
Widget widget;
int row;
int column;

ARGUMENTS

widget
    Grid widget ID

row position of content row

column
    position of content column

DESCRIPTION
Sets focus to the cell at the given content row and content column.

RETURN VALUE
Upon success, a value of 0 will be returned. A value of -1 will be returned if the cell position specified is invalid or the cell can not accept focus.

SEE ALSO
XmLGridGetFocus(3X)